> For the complete documentation index, see [llms.txt](https://docs.shipbubble.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.shipbubble.com/api-reference/insurance/get-insurance-rates.md).

# Get Insurance Rates

With this API, you will be able to fetch live insurance rates for your shipment package.

<mark style="color:blue;">`GET`</mark> `https://api.shipbubble.com/v1/shipping/insurance_rates`

#### Query Parameters

| Name                                             | Type   | Description                                                       |
| ------------------------------------------------ | ------ | ----------------------------------------------------------------- |
| request\_token<mark style="color:red;">\*</mark> | String | <p>Request token from </p><p><strong>Fetch Rates API</strong></p> |

{% tabs %}
{% tab title="200: OK You get a list of trusted insurance partners and their rates." %}

```javascript
{
    "status": "success",
    "message": "Retrieved successfully",
    "data": [
        {
            "code": "git-retail-x0",
            "insurer": "AXA MANSARD",
            "currency": "NGN",
            "insure_percentage": 0.002,
            "amount": 1650,
            "policy_condition": "GIT for goods worth 0-500,000"
        },
        {
            "code": "git-retail-x2",
            "insurer": "AXA MANSARD",
            "currency": "NGN",
            "insure_percentage": 0.0025,
            "amount": 1650,
            "policy_condition": "For retail goods valued between 500,001 - 1,000,000"
        }
    ]
}
```

{% endtab %}
{% endtabs %}
